usr/share/skypat/examples/multi_assert
usr/share/skypat/examples/fail
usr/share/skypat/examples/assertion
usr/share/skypat/examples/thread
usr/share/skypat/examples/performance
usr/share/skypat/examples/smoke
usr/share/skypat/examples/skypat_c
usr/share/skypat/examples/multi_expect
usr/share/skypat/examples/multi_case
